Configuring Logstash 5.6.5 on DCOS


#1

Hi,

I am currently running Elastic and Kibana of version 5.6.5 from Catalog on my DCOS cluster. I am trying to deploy Logstash as well. The default logstash service available in the catalog is of the version 2.4.5 and this service throwing connectivity error when I'm using it with Filebeat.

I want to update Logstash to 5.6.5 and configure it on DCOS. Any ideas would help.


(system) #2

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.